From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.26.00.46.11867">Black dress</a>: First poem I have read of yours.  We are off to a very good start!!  
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.26.00.46.11818">Sleep II</a>:  You and I share diseases. 
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.06.00.29.12826">Smart Men are Sexy</a>: lmao
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 July 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.07.26.00.46.11867">Black dress</a>: did you mean for this to be a little funny, or am is just projecting, or something?<BR>

<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 July 2011<P>

<a href="http://www.badgerinternet.com/~bobkat/kafka.html">http://www.badgerinternet.com/~bobkat/kafka.html</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 July 2011<P>

My computer burped and I posted They Might Be Giants twice. I'll fill it with something else..sorry Kirk<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 July 2011<P>

thanks KS and Edmundo Daudi, glad you liked :-)<BR>
<BR>
Edmundo Daudi, re black dress, you're spot on.<BR>
And re sharing diseases, since you mentioned it re Sleep II, do you mean being tormented by memories and thus unable to sleep (Sleep I) or being enveloped by paranoia (Sleep II and therefore convinced the universe will act on some thought of yours that you regret)?<BR>
<BR>
either way, we wake up in darkness.
<HR>